{
	"206020242_0": "MUST DIE!",
	"206020242_1": "Fuu... How's that?",
	"206020242_2": "I was able to eliminate them all, but doing it alone was really tiring...",
	"206020242_3": "Elfnein, how many points was that?",
	"206020242_4": "That group just now was worth four points.",
	"206020242_5": "I guess that's all I can expect... We still have quite a ways to go in order to catch up to Team A...",
	"206020242_6": "Not exactly. Right now, the gap is 18, no, 12 points.",
	"206020242_7": "Since when? Right before the fight you said it was 30!",
	"206020242_8": "U-um... Perhaps it's due to your strategy?",
	"206020242_9": "Is it really?! Maybe we actually can catch up!",
	"206020242_10": "M-maybe. Then, please continue to do your best!",
	"206020242_11": "Maria and Shirabe are also doing their best, aren't they!",
	"206020242_12": "...Hey, wait a minute...",
	"206020242_13": "Right before I entered combat, the point difference was 30, right?",
	"206020242_14": "Then, I got 4 points. Subtract that from 30 and you get 26...",
	"206020242_15": "But then point difference just became 12...?",
	"206020242_16": "So in the time it took me to earn 4 points, the gap decreased by another 14...?",
	"206020242_17": "But during that time, shouldn't have Team A earned some points as well?",
	"206020242_18": "So if Maria and Shirabe weren't earning several times the amount of points that I am, then there's no way it could have shrunk that much...",
	"206020242_19": "How are they getting points so fast...?",
	"206020242_20": "It... It couldn't be?!",
	"206020242_21": "It's almost been an hour...",
	"206020242_22": "I guess I'll head to the rendezvous point over on that hill.",
	"206020242_23": "Kiri, over here!",
	"206020242_24": "She's here.",
	"206020242_25": "Hey you two, you're pretty early.",
	"206020242_26": "(*gulp*)",
	"206020242_27": "I didn't think I'd make it in time if I went looking for another group, so I finished up early.",
	"206020242_28": "S-same...",
	"206020242_29": "Oh... I see. Still, it seems you two were still able to earn a lot of points.",
	"206020242_30": "(*gulp*)",
	"206020242_31": "I was only able to earn 14 points in the last hour, but I figure you guys must have earned nearly 40 points each!",
	"206020242_32": "How were you able to earn so much?",
	"206020242_33": "I guess we just got lucky and encountered a lot of enemies.",
	"206020242_34": "Y-yeah. That's right.",
	"206020242_35": "Are you two hiding something from me?",
	"206020242_36": "N-no, we aren't, hiding anything from you?",
	"206020242_37": "Th-that's right...",
	"206020242_38": "Ohh— Is that true--? I have just one more question—",
	"206020242_39": "A-and what would that be?",
	"206020242_40": "With the snow being this deep, how is it that you two only have footprints around the tree?",
	"206020242_41": "(Uh oh...)",
	"206020242_42": "(We rushed to get here early thinking she wouldn't see us and got careless...)",
	"206020242_43": "(You can't doubt Kiri's animal instincts...)",
	"206020242_44": "You two... If you really think of me as a friend, then please tell me the truth.",
	"206020242_45": "Kiri... I'm sorry.",
	"206020242_46": "We lied to you because we didn't want to hurt you anymore...",
	"206020242_47": "Various Shul Shagana tron...",
	"206020242_48": "Seilien coffin Airget-lamn tron...",
	"206020242_49": "When we tried it last night...",
	"206020242_50": "We actually succeeded...",
	"206020242_51": "<size=40>It's just as I THOOUUUGGHHT!</size>"
}